Subject: Re: [bitcoin-dev] Upcoming Transaction Priority Changes

From: Luke Dashjr <[email-masked]>
Date: Thu, 12 Nov 2015 20:25:23 +0000

On Thursday, November 12, 2015 8:20:45 PM Chun Wang wrote:
> The sort by priority part in the block is always the best place for spam
> nowadays.

What are you saying here? Spammers generally can't use the priority space at 
all, and it is a major way for legitimate users to get their transactions 
mined cheaply despite ongoing spam attempts. You're suggesting the exact 
opposite is true?? Please explain.

Luke